<%= render :partial => '/search/record_navigation' %>

<h1>Full Record 
    <% if @search  and @search.record_index %><small>(<%= @search.record_index + 1 %> of <%= @search.number_of_records%>)</small><% end %>
</h1>

<h1>Publisher information for <%= @publisher.label %></h1>

<table>
    <tr><td class="label">Name:</td><td><%= @publisher.name%></td></tr>
    <tr><td class="label">Location:</td><td><%= @publisher.city%>, <%= @publisher.country.label if @publisher.country %></td></tr>
    <tr><td class="label">Homepage:</td><td><%= (@publisher.www == nil or @publisher.www == "") ? hyphenate : link_to(@publisher.www, @publisher.www, :target => 'new') %></td></tr>
    <tr><td class="label">Misc. information: </td><td><%= hyphenate @publisher.comment_english %></td></tr>
    <% if @publisher.successor %>
	    <tr>
	        <td class="label">Successor:</td>
	        <td><a href= "<%= url_for :action => :show, :id => @publisher.successor %>"><%= @publisher.successor.label %></a></td>
	    </tr>
    <% end %>
    <tr><td class="label">Relevant Entries:</td><td><%= @publisher_works %></td></tr>
    <% if @publisher.predecessors.size > 0 %>
        <tr>
            <td class="label">Is successor of:</td>
            <td>
            	<% br = ""; @publisher.predecessors.each do |predecessor| %>
				    <%= br%>
                    <a href= "<%= url_for :action => :show, :id => predecessor %>"><%= predecessor.label %></a>
				<% br = "<br />"; end %>

            </td>
        </tr>
    <% end %>
</table>
